{% extends '@!EasyAdmin/default/list.html.twig' %}
{% block global_actions %}
    {{ parent() }}
    <div class="button-action">
        <a class="btn btn-primary update" href="{{ path('loadCarts') }}">Load carts</a>
    </div>
    <div class="button-action">
        <a class="btn btn-primary update" href="{{ path('updateAllCarts') }}">Update all carts</a>
    </div>
{% endblock %}